<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">802.1x security settings</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_8021X_MAIN.html">802.1x security settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">access point settings</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA.html">Data call access point</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA_AS.html">Adv. data call settings</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN_AS.html">Adv. Wi-Fi settings</target>
      <target FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV4.html">Wi-Fi IPv4 settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">access points</text>
      <target FeatureID="-1" href="SET_HLP_CONN_METHODS_VIEW.html">Access points view</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">accessory settings</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_LIST.html">Accessory settings</target>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADSET.html">Headset settings</target>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADPHONE.html">Headphone settings</target>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_TVOUT.html">TV-out settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">application settings</text>
      <target FeatureID="-1" href="CP_HLP_APPILICATION_SETTINGS.html">Application settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">barring calls</text>
      <target FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html">Bar phone calls</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">call barring</text>
      <target FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html">Bar phone calls</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">call divert</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html">Divert phone calls</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">calls, diverting</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html">Call divert</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">connection settings</text>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVE_CONFIG.html">Remote drive settings</target>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVES.html">Remote drives</target>
      <target FeatureID="-1" href="SET_HLP_CONN_DEST_VIEW.html">Destinations view</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_DATA.html">Data call settings</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html">Packet data settings</target>
      <target FeatureID="-1" href="SET_HLP_CONN_METHODS_VIEW.html">Access points view</target>
      <target FeatureID="-1" href="SET_HLP_DEFAULT_CONN.html">Default connection</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_SETTINGS.html">Wi-Fi settings</target>
      <target FeatureID="-1" href="SIP_HLP_MAIN.html">SIP profiles</target>
      <target FeatureID="-1" href="SIP_HLP_PROF_PARAMS.html">SIP profile settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">data call access points</text>
      <target FeatureID="-1" href="SET_HLP_AP_DATA_AS_IPV4.html">Data call IPv4 settings</target>
      <target FeatureID="-1" href="SET_HLP_AP_DATA_AS_IPV6.html">Data call IPv6 settings</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA.html">Data call access point</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA_AS.html">Adv. data call settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">data call connections</text>
      <target FeatureID="-1" href="SET_HLP_CONNEC_DATA.html">Data call settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">data call settings</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA.html">Data call access point</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_DATA.html">Data call settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">default connection</text>
      <target FeatureID="-1" href="SET_HLP_DEFAULT_CONN.html">Default connection</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">default settings</text>
      <target FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html">Restore factory settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">destination settings</text>
      <target FeatureID="-1" href="SET_HLP_CONN_DEST_VIEW.html">Destinations view</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">display settings</text>
      <target FeatureID="-1" href="CP_HLP_DISPLAY.html">Display settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">diverting calls</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html">Call divert</target>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html">Divert phone calls</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">diverting data calls</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_DAT.html">Divert data/video calls</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">diverting fax calls</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_FAX.html">Divert fax calls</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">diverting video calls</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_DAT.html">Divert data/video calls</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">EAP settings</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_AKA.html">EAP-AKA settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SETT.html">EAP-FAST settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SUITES.html">Cipher suites for EAP-FAST</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_TYPES.html">EAP-FAST authent. methods</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_GTC.html">EAP-GTC settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_LEAP.html">EAP-LEAP settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_MSCHAPV2.html">EAP-MSCHAPV2 settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PAP.html">PAP settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SETT.html">EAP-PEAP settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SUITES.html">Cipher suites for EAP-PEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_TYPES.html">EAP-PEAP authent. methods</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PLUGINS_IAP.html">EAP settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_SIM.html">EAP-SIM settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SETT.html">EAP-TLS settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SUITES.html">Cipher suites for EAP-TLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SETT.html">EAP-TTLS settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SUITES.html">Cipher suites for EAP-TTLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_TYPES.html">EAP-TTLS authent. methods</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">factory settings</text>
      <target FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html">Restore factory settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">forwarding calls</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html">Call divert</target>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html">Divert phone calls</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">general settings</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE.html">Phone settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">headphone settings</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADPHONE.html">Headphone settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">headset settings</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADSET.html">Headset settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">installing applications</text>
      <target FeatureID="-1" href="CP_HLP_INSTALLATIONS.html">Installations</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">intelligent text input</text>
      <target FeatureID="-1" href="PREDINPUT_HLP_INPUT.html">Intelligent text input</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">language settings</text>
      <target FeatureID="-1" href="CP_HLP_LANGUAGE.html">Language settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">network settings</text>
      <target FeatureID="-1" href="CP_HLP_NETWORK.html">Network settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">original phone settings</text>
      <target FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html">Restore factory settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">packet data access point</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html">Packet data access point</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">packet data access points</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html">Packet data access point</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS_AS.html">Adv. packet data sett.</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">packet data settings</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html">Packet data access point</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS_AS.html">Adv. packet data sett.</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html">Packet data settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">phone locking</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE_LOCKING.html">Phone security</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">phone management</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE_MANAGEMENT.html">Phone management</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">phone security</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE_LOCKING.html">Phone security</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">phone settings</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE.html">Phone settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">profile</text>
      <target FeatureID="-1" href="CP_HLP_PERSONAL.html">Personal view</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">registrar server</text>
      <target FeatureID="-1" href="SIP_HLP_REGISTRAR_PARAM.html">Registrar server settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">remote drives</text>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVE_CONFIG.html">Remote drive settings</target>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVES.html">Remote drives</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">restricting calls</text>
      <target FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html">Bar phone calls</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">security settings</text>
      <target FeatureID="-1" href="CP_HLP_SECURITY.html">Security settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">settings</text>
      <target FeatureID="-1" href="CP_HLP_DISPLAY.html">Display settings</target>
      <target FeatureID="-1" href="CP_HLP_IDLE.html">Standby</target>
      <target FeatureID="-1" href="CP_HLP_MAIN_VIEW.html">Settings</target>
      <target FeatureID="-1" href="CP_HLP_WRITING_LANGUAGE.html">Writing language</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">settings, packet data</text>
      <target FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html">Packet data settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">SIP settings</text>
      <target FeatureID="-1" href="SIP_HLP_MAIN.html">SIP profiles</target>
      <target FeatureID="-1" href="SIP_HLP_PROF_PARAMS.html">SIP profile settings</target>
      <target FeatureID="-1" href="SIP_HLP_PROXY_PARAMS.html">SIP proxy settings</target>
      <target FeatureID="-1" href="SIP_HLP_REGISTRAR_PARAM.html">Registrar server settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">standby</text>
      <target FeatureID="-1" href="CP_HLP_PERSONAL.html">Personal view</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">standby settings</text>
      <target FeatureID="-1" href="CP_HLP_IDLE.html">Standby</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">theme</text>
      <target FeatureID="-1" href="CP_HLP_PERSONAL.html">Personal view</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">touch input</text>
      <target FeatureID="-1" href="CP_HLP_PEN_INPUT.html">Touch input settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">tracking media files</text>
      <target FeatureID="-1" href="SET_HLP_TRANSACTION_TRACKING.html">Track media files</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">TV out settings</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_TVOUT.html">TV-out settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">WEP key settings</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_WEP_KEY_SETT.html">Edit WEP keys</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">WEP security settings</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_WEP_MAIN.html">WEP security settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Wi-Fi access point</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN.html">Wi-Fi access point</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Wi-Fi access points</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN_AS.html">Adv. Wi-Fi settings</target>
      <target FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV4.html">Wi-Fi IPv4 settings</target>
      <target FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV6.html">Wi-Fi IPv6 settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Wi-Fi advanced settings</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_ADV_SETTINGS.html">Wi-Fi advanced settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Wi-Fi connections</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_SETTINGS.html">Wi-Fi settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Wi-Fi security settings</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_8021X_MAIN.html">802.1x security settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_WEP_KEY_SETT.html">Edit WEP keys</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_WPA_MAIN.html">WPA security settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Wi-Fi settings</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN.html">Wi-Fi access point</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_AKA.html">EAP-AKA settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SETT.html">EAP-FAST settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SUITES.html">Cipher suites for EAP-FAST</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_TYPES.html">EAP-FAST authent. methods</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_GTC.html">EAP-GTC settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_LEAP.html">EAP-LEAP settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_MSCHAPV2.html">EAP-MSCHAPV2 settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PAP.html">PAP settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SETT.html">EAP-PEAP settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SUITES.html">Cipher suites for EAP-PEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_TYPES.html">EAP-PEAP authent. methods</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PLAIN_MSCHAP.html">Plain MSCHAPV2 settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PLUGINS_IAP.html">EAP settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_SIM.html">EAP-SIM settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SETT.html">EAP-TLS settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SUITES.html">Cipher suites for EAP-TLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SETT.html">EAP-TTLS settings</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SUITES.html">Cipher suites for EAP-TTLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_TYPES.html">EAP-TTLS authent. methods</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_SETTINGS.html">Wi-Fi settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">WPA security settings</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_WPA_MAIN.html">WPA security settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">writing language</text>
      <target FeatureID="-1" href="CP_HLP_WRITING_LANGUAGE.html">Writing language</target>
   </keywords>
</keywords>